Page 1 of 3 123 LastLast
Results 1 to 10 of 27
Discuss [1.1.4] Modem Firmware at the iPhone "2G" (Rev. 1) - Hackint0sh.org; Ok so now there is a debate about the 1.1.4 firmware! What should it be ...
  1. #1
    Senior Professional Array speedycar's Avatar

    Join Date
    Feb 2008
    Posts
    238
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    20

    Default [1.1.4] Modem Firmware

    Ok so now there is a debate about the 1.1.4 firmware!

    What should it be 04.04.05_G or 04.02.13_G and what difference does it make?



  2. #2
    Senior Professional Array speedycar's Avatar

    Join Date
    Feb 2008
    Posts
    238
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    20

    Default

    iNdependence will leave you with 04.02.13_G and Ziphone with 04.04.05_G

  3. #3
    Senior Professional Array Pentium's Avatar

    Join Date
    Dec 2007
    Location
    My PC
    Posts
    360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    25

    Default

    Quote Originally Posted by speedycar View Post
    iNdependence will leave you with 04.02.13_G and Ziphone with 04.04.05_G
    ZiPhone 2.5 will leave u with 4.04 but u can Unlock with ZiPhone 2.4 to get 4.02 (on 4.6 BL) and it supposed to flash 4.03 with 3.9BL.
    Last edited by Pentium; 03-01-2008 at 08:21 PM.
    iPhone 4 32G Black - iPad 2 64G Black
    Retired: iPhone 2G - iPhone 3G - iPhone 3GS - iPad

  4. #4
    Senior Professional Array speedycar's Avatar

    Join Date
    Feb 2008
    Posts
    238
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    20

    Default

    I am now on 3.9BL and tried with Ziphone 2.4 and 2.5 and on 4.04.

    So I will then try iNdependence.

    So I have to be on 04.02 or 04.03??

  5. #5
    Senior Professional Array Pentium's Avatar

    Join Date
    Dec 2007
    Location
    My PC
    Posts
    360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    25

    Default

    if u used Ziphone 2.4 on BL3.9 it supposed to have 4.03 then.
    iPhone 4 32G Black - iPad 2 64G Black
    Retired: iPhone 2G - iPhone 3G - iPhone 3GS - iPad


  6. #6
    Senior Professional Array speedycar's Avatar

    Join Date
    Feb 2008
    Posts
    238
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    20

    Default

    hufff its on 04.04!!!

  7. #7
    Professional Array romeo0569's Avatar

    Join Date
    Sep 2007
    Location
    Montreal, Canada
    Posts
    82
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    11

    Default

    is it really that big of a deal?

    i have 04.04.05 with 3.9BL....everything is working fine. isnt it always better to have the latest baseband?
    - iPhone 8GB
    - Rogers Network
    - Running on FW 2.2
    - Jailbroken using QuickPwn

  8. #8
    Senior Professional Array speedycar's Avatar

    Join Date
    Feb 2008
    Posts
    238
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    20

    Default

    Quote Originally Posted by romeo0569 View Post
    is it really that big of a deal?

    i have 04.04.05 with 3.9BL....everything is working fine. isnt it always better to have the latest baseband?
    Thats what I also say!! Everything works perfect on mine as well!!

  9. #9
    Senior Professional Array Pentium's Avatar

    Join Date
    Dec 2007
    Location
    My PC
    Posts
    360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    25

    Default

    goood thing...I thought it's not working!!

    are u using AT&T? or not...I mean unlocked or not?
    iPhone 4 32G Black - iPad 2 64G Black
    Retired: iPhone 2G - iPhone 3G - iPhone 3GS - iPad

  10. #10
    Senior Professional Array speedycar's Avatar

    Join Date
    Feb 2008
    Posts
    238
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    20

    Default

    Quote Originally Posted by Pentium View Post
    goood thing...I thought it's not working!!

    are u using AT&T? or not...I mean unlocked or not?
    No I am not using AT&T, so its unlocked.


 

 
Page 1 of 3 123 LastLast

Similar Threads

  1. unlock: 2.2.1 firmware / bootloader 5.9 / modem firmware 04.26.08./sim gevey 3G.
    By djbigice in forum Turbo-, Supersim and Simcloning Solution
    Replies: 8
    Last Post: 03-17-2010, 08:26 PM
  2. Replies: 11
    Last Post: 04-13-2009, 03:51 PM
  3. No Modem Firmware!!!
    By AndrewEA in forum iPhone "2G" (Rev. 1)
    Replies: 0
    Last Post: 11-08-2007, 08:40 PM
  4. iPhone with firmware 1.0.2, but modem firmware from 1.0.0
    By patrick@findpatty.com in forum General
    Replies: 0
    Last Post: 10-02-2007, 05:27 AM
  5. Replies: 1
    Last Post: 10-01-2007, 01:14 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 10:45 AM.
twitter, follow us!